<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/grt/tigrt0112m000" xml:lang="it">
   <Header>
      <Title>Caratteristiche per Parametro ricerca (tigrt0112m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire le caratteristiche in base al parametro di ricerca. In questo modo è possibile identificare le azioni di ricerca (per gli articoli classificati) in base a set di caratteristiche.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Scegliere Genera famiglie comuni dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> per generare le famiglie che hanno in comune le caratteristiche immesse.</Paragraph>
         <Paragraph>Scegliere Famiglie per Parametro ricerca dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> per avviare la sessione <GUIRef href="/baanerp/ti/grt/tigrt0111m000" role="session">Famiglie per Parametro ricerca (tigrt0111m000)</GUIRef>. Definire almeno una famiglia per ogni parametro di ricerca.</Paragraph>
         <Paragraph>Scegliere Valori per Parametro ricerca dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> per avviare la sessione <GUIRef href="/baanerp/ti/grt/tigrt0113m000" role="session">Valori per Parametro ricerca (tigrt0113m000)</GUIRef>.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>L'utente può gestire solo le caratteristiche relative ai propri parametri di ricerca.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000122" role="manual">Classificazione di articoli in Classificazione prodotti (GRT)</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000123" role="manual">Impostazione di una struttura di classificazione in Classificazione prodotti (GRT)</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tigrt012.slcn">
         <Header>
            <Title>Parametro ricerca</Title>
         </Header>
         <FuncDesc>Selezionare il numero che indica un parametro di ricerca. Per ogni parametro di ricerca è possibile definire le <Link href="/baanerp/ti/glossary/glossary#000090" role="glossary">caratteristiche</Link> in base alle quali cercare gli articoli.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>I parametri di ricerca devono essere definiti nella sessione <GUIRef href="/baanerp/ti/grt/tigrt0110m000" role="session">Parametri ricerca (tigrt0110m000)</GUIRef>.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tigrt010.desc">
         <Header>
            <Title>Parametro ricerca</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tigrt010.ugrt">
         <Header>
            <Title>Utente</Title>
         </Header>
         <FuncDesc>Il proprietario del parametro di ricerca. Il codice utente si riferisce a un utente del modulo <Link href="/baanerp/ti/onlinemanual/tigrt" role="manual">Classificazione prodotti (GRT)</Link>.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Gli utenti devono essere definiti nella sessione <GUIRef href="/baanerp/ti/grt/tigrt0117m000" role="session">Dati utente (tigrt0117m000)</GUIRef>.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tigrt012.feco">
         <Header>
            <Title>Caratteristica</Title>
         </Header>
         <FuncDesc>Selezionare il codice che indica una <Link href="/baanerp/ti/glossary/glossary#000090" role="glossary">caratteristica</Link>. La caratteristica per la quale è stata definita la <Link href="/baanerp/ti/glossary/glossary#000091" role="glossary">specifica</Link>.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Le caratteristiche devono essere definite nella sessione <GUIRef href="/baanerp/ti/grt/tigrt0101m000" role="session">Caratteristiche (tigrt0101m000)</GUIRef>.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tigrt001.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="user.option.0">
         <Header>
            <Title>Famiglie</Title>
         </Header>
         <FuncDesc>Scegliere questo comando per avviare la sessione <GUIRef href="/baanerp/ti/grt/tigrt0111m000" role="session">Famiglie per Parametro ricerca (tigrt0111m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="user.option.1">
         <Header>
            <Title>Valori</Title>
         </Header>
         <FuncDesc>Quando si fa clic su questa funzione viene avviata la sessione <GUIRef href="/baanerp/ti/grt/tigrt0113m000" role="session">Valori per Parametro ricerca (tigrt0113m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>